<html>
    <head>
        <header>
            <img src="https://www.adports.ae/wp-content/uploads/2018/04/abu-dhabi-ports-logo-dark.svg" height="70"; width="100" style="float:right">
        </header>
      <style>
          .footer{
              position: absolute;
              left:0;
              right:0;
              bottom:0;
              width: 100px;
              background-color:gray;
              color:black;
              text-align: center;
          }

          .header{
                padding: 40px;
                text-align:center;
                background:gray;
                color:black;
                font-size:30px;
            }
      </style>  
        <body>
         
        >

            <div class="header">
               <h1><img src="https://www.adports.ae/wp-content/uploads/2018/04/abu-dhabi-ports-logo-dark.svg" style="width: 70"; "height:70"; align-items: left;"> </h1>
               <p>welcome to abudhabi ports</p>
            </div>
           
            <ul>
                <li><a href="default.asp">Home</a></li>
                <li><a href="about.asp">About</a></li>
                <li><a href="services.asp">Our Services</a></li>
              </ul>
              <br>
              <br>
            </ul>
            <br>
            <div class="footer">
                <p>Copyright © 2021 Abu Dhabi Ports. All Rights Reserved.</p>
            </div>
        </body>
    </head>
</html>